/*     831715 : 맞춤형 컨텐츠      */
.empty__831715__ {padding:20px 10px;background:#fafafa;}
.empty__831715__ p {margin:0;padding:0;}
.empty__831715__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__831715__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__831715__ dd {margin:0;font-size:13px;}
.empty__831715__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     831725 : 한줄 텍스트      */
.text__831725__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__831725__ p a {color:#444444}

/*     831735 : 타이틀      */
.title__831735__ {}
.title__831735__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__831735__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__831735__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__831735__ p {font-size:22px}
	.title__831735__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__831735__ p {font-size:30px}
	.title__831735__ p span {padding:0 30px}
}

/*     831755 : YouTube 동영상 플레이어      */
/* farm */
.farm__831755__ {display:table;width:100%}
.farm__831755__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__831755__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__831755__ .player-item,
.player__831755__ iframe,
.player__831755__ embed,
.player__831755__ object,
.player__831755__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__831755__.player-16by9 {padding-bottom:56.25%}
.player__831755__.player-4by3 {padding-bottom:75%}

/*     831765 : YouTube 동영상 플레이어      */
/* farm */
.farm__831765__ {display:table;width:100%}
.farm__831765__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__831765__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__831765__ .player-item,
.player__831765__ iframe,
.player__831765__ embed,
.player__831765__ object,
.player__831765__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__831765__.player-16by9 {padding-bottom:56.25%}
.player__831765__.player-4by3 {padding-bottom:75%}

/*     831775 : YouTube 동영상 플레이어      */
/* farm */
.farm__831775__ {display:table;width:100%}
.farm__831775__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__831775__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__831775__ .player-item,
.player__831775__ iframe,
.player__831775__ embed,
.player__831775__ object,
.player__831775__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__831775__.player-16by9 {padding-bottom:56.25%}
.player__831775__.player-4by3 {padding-bottom:75%}

/*     831785 : YouTube 동영상 플레이어      */
/* farm */
.farm__831785__ {display:table;width:100%}
.farm__831785__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__831785__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__831785__ .player-item,
.player__831785__ iframe,
.player__831785__ embed,
.player__831785__ object,
.player__831785__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__831785__.player-16by9 {padding-bottom:56.25%}
.player__831785__.player-4by3 {padding-bottom:75%}

/*     831795 : YouTube 동영상 플레이어      */
/* farm */
.farm__831795__ {display:table;width:100%}
.farm__831795__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__831795__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__831795__ .player-item,
.player__831795__ iframe,
.player__831795__ embed,
.player__831795__ object,
.player__831795__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__831795__.player-16by9 {padding-bottom:56.25%}
.player__831795__.player-4by3 {padding-bottom:75%}

/*     831805 : YouTube 동영상 플레이어      */
/* farm */
.farm__831805__ {display:table;width:100%}
.farm__831805__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__831805__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__831805__ .player-item,
.player__831805__ iframe,
.player__831805__ embed,
.player__831805__ object,
.player__831805__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__831805__.player-16by9 {padding-bottom:56.25%}
.player__831805__.player-4by3 {padding-bottom:75%}

/*     831815 : YouTube 동영상 플레이어      */
/* farm */
.farm__831815__ {display:table;width:100%}
.farm__831815__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__831815__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__831815__ .player-item,
.player__831815__ iframe,
.player__831815__ embed,
.player__831815__ object,
.player__831815__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__831815__.player-16by9 {padding-bottom:56.25%}
.player__831815__.player-4by3 {padding-bottom:75%}

/*     831825 : YouTube 동영상 플레이어      */
/* farm */
.farm__831825__ {display:table;width:100%}
.farm__831825__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__831825__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__831825__ .player-item,
.player__831825__ iframe,
.player__831825__ embed,
.player__831825__ object,
.player__831825__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__831825__.player-16by9 {padding-bottom:56.25%}
.player__831825__.player-4by3 {padding-bottom:75%}

